Debian Bug report logs - #300565
ITA: lingoteach-ui -- Language teaching program.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:33:32 UTC

Owned by: kebil@kaunas.init.lt

Severity: normal

Fixed in version lingoteach-ui/0.3.99+cvs20050512-1

Done: KęstutisBiliūnas <kebil@kaunas.init.lt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300565; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lingoteach-ui -- a language teaching program
Date: Sun, 20 Mar 2005 14:22:03 +0000
Package: wnpp
Severity: normal

lingoteach-ui is orphaned, but it seems nobody filed a bug about it in
WNPP.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lingoteach-ui
Binary: lingoteach-ui
Version: 0.3.9a-3
Priority: optional
Section: text
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autotools-dev, liblingoteach-dev, libgtk2.0-dev, libxml2-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/l/lingoteach-ui
Files: 8b77ebedbb0326083d0a0fb521890710 636 lingoteach-ui_0.3.9a-3.dsc
 412b3f12a07e57c0cc6c6096cecd2739 596192 lingoteach-ui_0.3.9a.orig.tar.gz
 1720960449b447e0216d234193758f08 94941 lingoteach-ui_0.3.9a-3.diff.gz

Package: lingoteach-ui
Priority: optional
Section: text
Installed-Size: 940
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 0.3.9a-3
Provides: lingoteach
Depends: lingoteach-lesson, libatk1.0-0 (>= 1.7.2), libc6 (>= 2.3.2.ds1-4), libglib2.0-0 (>= 2.4.7), libgtk2.0-0 (>= 2.4.4), liblingoteach2, libpango1.0-0 (>= 1.6.0), libxml2 (>= 2.6.11), zlib1g (>= 1:1.2.1)
Suggests: lingoteach-sound
Filename: pool/main/l/lingoteach-ui/lingoteach-ui_0.3.9a-3_i386.deb
Size: 279258
MD5sum: 895a9410f550b8fd25c9d6e5e1640893
Description: a language teaching program
 LingoTeach is a GTK2-based language teaching program providing different
 translations like English, German, and Spanish. You can add your own
 languages and translations. At the moment, 825 words and phrases are
 available. LingoTeach's homepage can be found at http://www.lingoteach.org/.
 .
 You need the lingoteach-lesson package as well, it contains the vocabulary.
 Sound snippets can be found in the (quite big) lingoteach-sound-<language>
 packages.

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as kebil@kaunas.init.lt. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Kęstutis Biliūnas <kebil@kaunas.init.lt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 300565-close@bugs.debian.org (full text, mbox):

From: Kęstutis Biliūnas <kebil@kaunas.init.lt>
To: 300565-close@bugs.debian.org
Subject: Bug#300565: fixed in lingoteach-ui 0.3.99+cvs20050512-1
Date: Wed, 18 May 2005 17:47:26 -0400
Source: lingoteach-ui
Source-Version: 0.3.99+cvs20050512-1

We believe that the bug you reported is fixed in the latest version of
lingoteach-ui, which is due to be installed in the Debian FTP archive:

lingoteach-ui_0.3.99+cvs20050512-1.diff.gz
  to pool/main/l/lingoteach-ui/lingoteach-ui_0.3.99+cvs20050512-1.diff.gz
lingoteach-ui_0.3.99+cvs20050512-1.dsc
  to pool/main/l/lingoteach-ui/lingoteach-ui_0.3.99+cvs20050512-1.dsc
lingoteach-ui_0.3.99+cvs20050512-1_i386.deb
  to pool/main/l/lingoteach-ui/lingoteach-ui_0.3.99+cvs20050512-1_i386.deb
lingoteach-ui_0.3.99+cvs20050512.orig.tar.gz
  to pool/main/l/lingoteach-ui/lingoteach-ui_0.3.99+cvs20050512.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300565@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kęstutis Biliūnas <kebil@kaunas.init.lt> (supplier of updated lingoteach-ui package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 15 May 2005 11:25:58 +0300
Source: lingoteach-ui
Binary: lingoteach-ui
Architecture: source i386
Version: 0.3.99+cvs20050512-1
Distribution: unstable
Urgency: low
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Changed-By: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Description: 
 lingoteach-ui - language teaching program
Closes: 279702 300565 309190
Changes: 
 lingoteach-ui (0.3.99+cvs20050512-1) unstable; urgency=low
 .
   * New maintainer (Closes: #279702, #300565).
   * New upstream CVS snapshot (Closes: #309190):
     - Added i18n support.
   * debian/control: Build-Depends: added gettext, libtool and automake1.8
   * data/config.xml: fixed the sound path.
Files: 
 be642818ad20f8bd305b7abf386f01f9 748 text optional lingoteach-ui_0.3.99+cvs20050512-1.dsc
 fb0bf47dc73935af9bea131b93bcf406 401002 text optional lingoteach-ui_0.3.99+cvs20050512.orig.tar.gz
 e38c2cb8fe3ba8403066f9136ac847e6 65764 text optional lingoteach-ui_0.3.99+cvs20050512-1.diff.gz
 eeb90df872668f1046ba9436b886ad37 338208 text optional lingoteach-ui_0.3.99+cvs20050512-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCi7KDgY5NIXPNpFURArEPAKCb4cklfht7qebzFTJ7L+mDSTIhwACgobQo
MRfoCiQND0D+KbbHGeZMSLI=
=9/LL
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:21:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.